ISCS#FEP - Task #2613
Feature # 2516 (Resolved): fep-habsl0000000000000

FEPOODODO
10/08/2022 09:53 AM - peiming li

Status: Resolved Start date: 10/08/2022

Priority: Normal Due date:

Assignee: peiming li % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

qooo

History

#1 - 10/13/2022 05:29 PM - pengfei xu
- File FEP-webl 100 20221013-pengfei.docx added

#2 - 10/14/2022 09:35 AM - pengfei xu
- File deleted (FEP-webl 100 20221013-pengfei.docx)

#3 - 10/14/2022 09:35 AM - pengfei xu
- File FEP-webl 100 20221013-pengfei.docx added

#4 - 10/14/2022 09:39 AM - pengfei xu
- File deleted (FEP-webl 100 20221013-pengfei.docx)

#5 - 10/14/2022 09:39 AM - pengfei xu
- File FEP-webl 100 20221013-pengfei.docx added

#6 - 07/14/2023 10:23 AM - peiming li

- Status changed from New to Resolved

Files
FEP-weblll00.docx 46.7 KB 10/08/2022 peiming li
FEP-webll[101120221013-pengfei.docx 48 KB 10/14/2022 pengfei xu
